.rs-catalog.rs-catalog-page {
  margin-top: 56px;
  padding-bottom: 108px;
}
@media (max-width: 991.98px) {
  .rs-catalog.rs-catalog-page {
    margin-top: 30px;
    padding-bottom: 30px;
  }
}
.rs-catalog.rs-catalog-page .rs-catalog__head {
  padding-bottom: 19px;
  min-height: auto;
}
@media (max-width: 991.98px) {
  .rs-catalog {
    overflow: hidden;
  }
}
@media (min-width: 991.98px) {
  .rs-catalog__wrapper {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 30px;
  }
}
.rs-catalog__sidebar {
  position: relative;
}
@media (min-width: 991.98px) {
  .rs-catalog__sidebar {
    grid-column: 1/2;
  }
  .rs-catalog__sidebar_body {
    position: sticky;
    top: 180px;
    width: 100%;
  }
}
.rs-catalog__head {
  padding-bottom: 14px;
  min-height: 62px;
  border-bottom: 1px solid #e5e8ed;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 30px;
}
@media (max-width: 1439.98px) {
  .rs-catalog__head {
    min-height: 54px;
    padding-bottom: 10px;
    margin-bottom: 15px;
  }
}
@media (max-width: 767.98px) {
  .rs-catalog__head {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.rs-catalog__head > h4 {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
}
@media (max-width: 1439.98px) {
  .rs-catalog__head > h4 {
    font-size: 22px;
  }
}
@media (max-width: 1169.98px) {
  .rs-catalog__head > h4 {
    font-size: 20px;
  }
}
@media (min-width: 991.98px) {
  .rs-catalog__block {
    grid-column: 2/6;
  }
}
@media (max-width: 991.98px) {
  .rs-catalog__block {
    margin-top: 26px;
  }
  .rs-catalog__block > .rs-btn {
    width: 100%;
    margin-top: 15px;
  }
}
.rs-catalog__slider {
  width: 100%;
}
@media (max-width: 991.98px) {
  .rs-catalog__slider {
    overflow: visible;
  }
}
@media (min-width: 991.98px) {
  .rs-catalog__swiper {
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
  }
}
.rs-catalog__filters {
  width: 100%;
}
.rs-catalog__products {
  margin-top: 20px;
}
.rs-catalog__products_list {
  display: grid;
  gap: 30px;
  grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
}
@media (max-width: 991.98px) {
  .rs-catalog__products_list {
    gap: 15px;
  }
}
@media (max-width: 320px) {
  .rs-catalog__products_list {
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  }
}
.rs-catalog__view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: var(--gray-color);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 22.4px */
}
@media (max-width: 1439.98px) {
  .rs-catalog__view {
    font-size: 14px;
    line-height: 100%;
  }
}
@media (max-width: 767.98px) {
  .rs-catalog__view {
    margin-bottom: 10px;
  }
}
.rs-catalog__view span {
  margin-left: 2px;
}
.rs-catalog__sortings {
  position: relative;
}
.rs-catalog__sortings._add-sort-open .rs-catalog__sortings_body {
  opacity: 1;
  pointer-events: all;
  visibility: visible;
  -webkit-transform: translateY(0px);
      -ms-transform: translateY(0px);
          transform: translateY(0px);
}
.rs-catalog__sortings._add-sort-open .rs-catalog__sortings_btn::before {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.rs-catalog__sortings_btn {
  margin-right: -5px;
  color: var(--gray-color);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 22.4px */
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
}
@media (max-width: 1439.98px) {
  .rs-catalog__sortings_btn {
    font-size: 14px;
    line-height: 100%;
  }
}
@media (any-hover: hover) {
  .rs-catalog__sortings_btn:hover {
    color: var(--primary-color);
  }
}
.rs-catalog__sortings_btn::before {
  display: block;
  margin-left: 5px;
  font-size: 18px;
  color: var(--primary-color);
  -webkit-transition: -webkit-transform 0.3s ease 0s;
  transition: -webkit-transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
}
.rs-catalog__sortings_body {
  border-radius: 8px;
  background: #fff;
  padding: 20px;
  position: absolute;
  top: calc(100% + 10px);
  right: 0;
  width: 168px;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(30px);
      -ms-transform: translateY(30px);
          transform: translateY(30px);
  pointer-events: none;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  z-index: 15;
  -webkit-box-shadow: 0px 0px 22px 0px rgba(103, 124, 139, 0.1);
          box-shadow: 0px 0px 22px 0px rgba(103, 124, 139, 0.1);
}
@media (max-width: 767.98px) {
  .rs-catalog__sortings_body {
    left: 0;
    right: auto;
  }
}
.rs-catalog__sortings_body li:not(:last-child) {
  margin-bottom: 15px;
}
.rs-catalog__sortings_body li a {
  display: block;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  -webkit-transition: color 0.3s ease 0s;
  transition: color 0.3s ease 0s;
}
@media (any-hover: hover) {
  .rs-catalog__sortings_body li a:hover {
    color: var(--primary-color);
  }
}
.rs-catalog__sortings_body li a._active {
  color: var(--primary-color);
}
.rs-catalog .filter__item:not(:last-child) {
  margin-bottom: 30px;
}
@media (max-width: 991.98px) {
  .rs-catalog .filter__item:not(:last-child) {
    margin-bottom: 15px;
  }
}
.rs-catalog .filter__head {
  position: relative;
}
.rs-catalog .filter__head .filter__accordion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  color: #000;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%; /* 20px */
  text-align: left;
}
@media (max-width: 991.98px) {
  .rs-catalog .filter__head .filter__accordion {
    font-size: 15px;
    line-height: 120%;
  }
}
.rs-catalog .filter__head .filter__accordion:after {
  content: "\e906";
  font-family: "icons" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 18px;
  color: #c9ccd1;
  -webkit-transition: -webkit-transform 0.3s ease 0s;
  transition: -webkit-transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
}
@media (max-width: 991.98px) {
  .rs-catalog .filter__head .filter__accordion:after {
    font-size: 15px;
  }
}
.rs-catalog .filter__head .filter__accordion._open-filter:after {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.rs-catalog .filter__body {
  margin-top: 22px;
  padding-top: 19px;
  border-top: 1px solid #e5e8ed;
}
@media (max-width: 991.98px) {
  .rs-catalog .filter__body {
    margin-top: 10px;
    padding-top: 10px;
  }
}
.rs-catalog .filter__control {
  margin-top: 30px;
}
@media (max-width: 991.98px) {
  .rs-catalog .filter__control {
    margin-top: 20px;
  }
}
.rs-catalog .filter__control .rs-btn {
  width: 100%;
}
.rs-catalog .filter__control .rs-btn._btn-reset {
  color: var(--gray-color);
  text-decoration-line: underline;
}
.rs-catalog .checkbox__nav li:not(:last-child) {
  margin-bottom: 10px;
}
.rs-catalog .checkbox__nav li a,
.rs-catalog .checkbox__nav li label {
  color: var(--gray-color);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 140%;
}
@media (max-width: 991.98px) {
  .rs-catalog .checkbox__nav li a,
	.rs-catalog .checkbox__nav li label {
    font-size: 12px;
    line-height: 100%;
  }
}
.rs-catalog .checkbox__nav li a span,
.rs-catalog .checkbox__nav li label span {
  display: block;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
  min-height: 20px;
  min-width: 20px;
  max-height: 20px;
  max-width: 20px;
  background-color: transparent;
  border: 1px solid #e5e8ed;
  border-radius: 5px;
  margin-right: 10px;
  transition: all 0.3s ease 0s;
}
@media (max-width: 991.98px) {
  .rs-catalog .checkbox__nav li a span,
  .rs-catalog .checkbox__nav li label span {
    min-height: 16px;
    min-width: 16px;
    max-height: 16px;
    max-width: 16px;
    margin-right: 8px;
  }
}
.rs-catalog .checkbox__nav li a span::before,
.rs-catalog .checkbox__nav li label span::before {
  content: "\e908";
  font-family: "icons" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  color: #fff;
  top: 50%;
  left: 50%;
  opacity: 0;
  font-size: 20px;
  z-index: 1;
  -webkit-transform: translate(-50%, -50%) scale(1.5);
      -ms-transform: translate(-50%, -50%) scale(1.5);
          transform: translate(-50%, -50%) scale(1.5);
  -webkit-transition: ease-out 0.15s;
  transition: ease-out 0.15s;
}
.rs-catalog .checkbox__nav li.current a span,
.rs-catalog .checkbox__nav li.current label span {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}
.rs-catalog .checkbox__nav li.current a span::before,
.rs-catalog .checkbox__nav li.current label span::before {
  -webkit-transform: translate(-50%, -50%) scale(1);
      -ms-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}

.rs-catalog-select__slider {
  width: 100%;
  max-width: 290px;
  margin-bottom: 26px;
}
@media (max-width: 991.98px) {
  .rs-catalog-select__slider {
    overflow: visible;
    max-width: 100%;
  }
}
.rs-catalog-select__slider .swiper-action {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 26px;
}
.rs-catalog-select__slider .swiper-button-next,
.rs-catalog-select__slider .swiper-button-prev {
  position: relative;
  top: 0%;
  width: 18px;
  height: 18px;
  margin: 0;
  z-index: 10;
  cursor: pointer;
  color: var(--primary-color);
  background-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.rs-catalog-select__slider .swiper-button-next::before,
.rs-catalog-select__slider .swiper-button-prev::before {
  font-size: 18px;
}
.rs-catalog-select__slider .swiper-button-prev,
.rs-catalog-select__slider .swiper-rtl .swiper-button-next {
  left: 0px;
  right: 0px;
}
.rs-catalog-select__slider .swiper-button-next,
.rs-catalog-select__slider .swiper-rtl .swiper-button-prev {
  right: 0px;
  left: 0px;
}
.rs-catalog-select__slider .swiper-horizontal > .swiper-pagination-bullets,
.rs-catalog-select__slider .swiper-pagination-bullets.swiper-pagination-horizontal,
.rs-catalog-select__slider .swiper-pagination-custom,
.rs-catalog-select__slider .swiper-pagination-fraction {
  bottom: 0px;
  left: 0;
  width: auto;
  margin: 0 7px 0px 7px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.rs-catalog-select__slider .swiper-pagination {
  position: relative;
  text-align: center;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  z-index: 10;
}
.rs-catalog-select__slider .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.rs-catalog-select__slider .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0px 6px;
}
.rs-catalog-select__slider .swiper-pagination-bullet {
  width: 4px;
  height: 4px;
  border: 1px solid #e6e9ee;
  display: inline-block;
  border-radius: 3px;
  background-color: #e6e9ee;
  opacity: 1;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.rs-catalog-select__slider .swiper-pagination-bullet-active {
  opacity: 1;
  background-color: transparent;
  border-color: var(--primary-color);
  -webkit-transform: scale(1.5);
      -ms-transform: scale(1.5);
          transform: scale(1.5);
}
.rs-catalog-select__slide .product__item {
  background: #f3f6fb;
  height: 390px;
}
@media (any-hover: hover) and (min-width: 991.98px) {
  .rs-catalog-select__slide .product__item:hover .product__picture {
    height: 202px;
    padding-top: 20px;
  }
  .rs-catalog-select__slide .product__item:hover .product__description {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .rs-catalog-select__slide .product__item:hover .product__button {
    -webkit-transform: translateY(0px);
        -ms-transform: translateY(0px);
            transform: translateY(0px);
    pointer-events: all;
  }
}
@media (max-width: 991.98px) {
  .rs-catalog-select__slide .product__item {
    height: auto;
  }
}
.rs-catalog-select__slide .product__picture {
  height: 250px;
  padding-top: 0px;
  padding: 20px 20px 0px;
}
.rs-catalog-select__slide .product__description {
  padding: 10px 20px 20px;
}

.rs-catalog .checkbox__nav li input {
	display: none;
}